# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Wire Class Reference

## Detailed Description

This class describes wire.

A wire is used by schematic to the connections between instances. It is defined by:

- a start point (InstancePoint or PortPoint),
- a end point (InstancePoint or PortPoint),
- a list of IntermediatePoint, this list may be empty.

Note
  Althought the Wire object is related to Schematic, it is handled by Net object since a wire is always associated to a Net.

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved